/* 6. Change the font-family and font size of all elements */
* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

/* 5. Apply an external styling to a paragraph tag */
#p3 {
	color: yellow;
}

/* 7. Change the font-size of h1 tags using a type selector */
h1 {
	font-size: 2em;
}

/* 8. Change the text to all upperase letters for h2 tags using an id selector */
#h2Tag {
	text-transform: uppercase;
}

/* 9. Change the background colors of the languages to be learn list items using a class selectors. */
.language {
	background-color: #86B786;
}

/* 10. Change the border of the tools to be used list items using a attribute selectors */
li[class~="tools"] {
	border: 1px solid skyblue;
}

/* 11. Change the list style type of the other things to be learned list using an adjacent sibling selector */
ul li + li, ul li:first-of-type {
	list-style-type: none;
}

/* 12. Change the dimensions of the image tag using a descendant selector */
#sec1 img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
}

/* 13. Change the alignment of the last paragraph using a generic sibling selector */
ul ~ p {
	text-align: center;
}

/* 14. Change the letter spacing of the other things to be learned list items using a child selector */
ul > li {
	letter-spacing: 10px;
}